HappHapp Docs
Access Tokens

Update access token

PATCH
/api/companies/{companyId}/access-tokens/{tokenId}

Authorization

jwt-auth
AuthorizationBearer <token>

Enter JWT token from admin panel

In: header

Path Parameters

companyId*string
tokenId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X PATCH "https://example.com/api/companies/string/access-tokens/string" \  -H "Content-Type: application/json" \  -d '{}'
Empty